Mandatory Update - 07/Jan/2019

SafeInsure Core Wallet v1.0.0.4

See details below

SafeInsure Core Wallet v1.0.0.4 is a mandatory update for all users as it contains rules that will not be compatible with previous versions.

This is a new minor version release, including:
- Increases fee to 0.1 SINS/KB to prevent "penny-flooding"
- Remove free transactions and coin age priority
- Fixes block reward
- Fixes crashes that occurs with at least one corrupted block

Update deadline Jan 14th, 2019 12:00:00 AM GMT


As this is a mandatory update, any wallets and masternodes that have not upgraded to v1.0.0.4 by the deadline will be disconnected from the network.


How to Update

  • Download new v1.0.0.4 wallet from https://github.com/SafeInsure/sins-coin/releases/tag/v1.0.0.4
  • Create a wallet.dat backup before the update.
  • If you are running an older version, shut it down. Wait until it has completely shut down, then just copy the new files over the old files, start wallet
  • For cold wallet masternodes setup update both your masternode and your control wallet. For the masternode you just need to run the script again.

Download New Wallet (v1.0.0.4)

2018 All Rights Reserved. Safeinsure.io